﻿::-webkit-scrollbar {
    width: 20px;
    height: 20px;
    background-color: #444;
}

::-webkit-scrollbar-button:vertical:end:increment {
    /*background-image: url(images/scroll_cntrl_dwn.png);*/
    background: #333 url(images/ui-icons_cccccc_256x240.png) -64px -16px;
		border-left: 2px solid #333;

}

::-webkit-scrollbar-button:vertical:start:decrement {
    /*background-image: url(images/scroll_cntrl_up.png);*/
    background: #333 url(images/ui-icons_cccccc_256x240.png) 0 -16px;
		border-left: 3px solid #333;
}


::-webkit-scrollbar-track-piece:vertical
{
	background-color: #333;
	-webkit-border-radius: 8px;
}

/*::-webkit-scrollbar-track-piece:vertical:start {
    background-image: url(images/scroll_gutter_top.png), url(images/scroll_gutter_mid.png);
    background-repeat: no-repeat, repeat-y;
}

::-webkit-scrollbar-track-piece:vertical:end {
    background-image: url(images/scroll_gutter_btm.png), url(images/scroll_gutter_mid.png);
    background-repeat: no-repeat, repeat-y;
    background-position: bottom left, 0 0;
}*/

::-webkit-scrollbar-thumb:vertical {
    /*height: 56px;*/
    /*-webkit-border-image: url(images/scroll_thumb_v.png) 8 0 8 0 stretch stretch;*/
    /*border-width: 8 0 8 0;*/
		background-color: #aaa;
		border: 3px solid #333;	
		-webkit-border-radius: 8px;
}

::-webkit-scrollbar-button:horizontal:end:increment {
    /*background-image: url(images/scroll_cntrl_rgt.png);*/
    background: #333 url(images/ui-icons_cccccc_256x240.png) -32px -16px;
		border-top: 2px solid #333;
}

::-webkit-scrollbar-button:horizontal:start:decrement {
    /*background-image: url(images/scroll_cntrl_lft.png);*/
    background: #333 url(images/ui-icons_cccccc_256x240.png) -96px -16px;
		border-top: 2px solid #333;

}

::-webkit-scrollbar-track-piece:horizontal
{
	background-color: #333;
	-webkit-border-radius: 8px;
}


::-webkit-scrollbar-thumb:horizontal {
    /*-webkit-border-image: url(images/scroll_thumb_h.png) 0 8 0 8 stretch stretch;
    border-width: 0 0 0 0;*/
    background-color: #aaa;
		border: 3px solid #333;	
		-webkit-border-radius: 8px;
}


/*::-webkit-scrollbar-track-piece:horizontal:start {
    background-image: url(images/scroll_gutter_lft.png), url(images/scroll_gutter_mid_h.png);
    background-repeat: no-repeat, repeat-x;
}

::-webkit-scrollbar-track-piece:horizontal:end {
    background-image: url(images/scroll_gutter_rgt.png), url(images/scroll_gutter_mid_h.png);
    background-repeat: no-repeat, repeat-x;
    background-position: right;
}*/

